summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJakub Moc <jakub@gentoo.org>2008-01-19 09:02:57 +0000
committerJakub Moc <jakub@gentoo.org>2008-01-19 09:02:57 +0000
commitd43649e2402fa4613c40a45be34b325e1ab80b46 (patch)
treefcaddb36d94c1d61619fca5b78e7fc38b0299458 /media-video/kmpg2/kmpg2-1.96.ebuild
parentFix dependencies for KDE4 (diff)
downloadsunrise-d43649e2402fa4613c40a45be34b325e1ab80b46.tar.gz
sunrise-d43649e2402fa4613c40a45be34b325e1ab80b46.tar.bz2
sunrise-d43649e2402fa4613c40a45be34b325e1ab80b46.zip
Fix dependencies for KDE4
svn path=/sunrise/; revision=5475
Diffstat (limited to 'media-video/kmpg2/kmpg2-1.96.ebuild')
-rw-r--r--media-video/kmpg2/kmpg2-1.96.ebuild3
1 files changed, 2 insertions, 1 deletions
diff --git a/media-video/kmpg2/kmpg2-1.96.ebuild b/media-video/kmpg2/kmpg2-1.96.ebuild
index 31179a041..025111ed0 100644
--- a/media-video/kmpg2/kmpg2-1.96.ebuild
+++ b/media-video/kmpg2/kmpg2-1.96.ebuild
@@ -2,6 +2,7 @@
# Distributed under the terms of the GNU General Public License v2
# $Header: $
+EAPI="1"
inherit eutils kde
KEYWORDS="~x86"
@@ -16,7 +17,7 @@ SLOT="0"
IUSE=""
DEPEND=""
-RDEPEND="|| ( kde-base/kommander kde-base/kdewebdev )
+RDEPEND="|| ( kde-base/kommander:3.5 kde-base/kdewebdev:3.5 )
media-video/ffmpeg
media-video/transcode
media-sound/sox